> For the complete documentation index, see [llms.txt](https://docs.akamas.io/akamas-docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.akamas.io/akamas-docs/3.6/reference/telemetry-metric-mapping/loadrunner-metrics-mapping.md).

# LoadRunner metrics mapping

This page describes the mapping between metrics provided by LoadRunner to Akamas metrics for each supported component type.

| Component Type                      | Notes |
| ----------------------------------- | ----- |
| [Web Application](#web-application) |       |

## Web Application

| Component metric                  | LoadRunner metric                                                                                       |
| --------------------------------- | ------------------------------------------------------------------------------------------------------- |
| users                             | The average number of users active in a specific timeframe.                                             |
| transactions\_throughput          | The average throughput of LoadRunner transaction (requests), per second                                 |
| transactions\_response\_time\_min | The min response time of LoadRunner transaction (requests)                                              |
| transactions\_response\_time\_max | The max response time of LoadRunner transaction (requests)                                              |
| transactions\_response\_time      | The response time of LoadRunner transaction (requests)                                                  |
| transactions\_response\_time\_p50 | The 50th percentile (weighted median) of the response time of LoadRunner transaction (requests)         |
| transactions\_response\_time\_p85 | The 85th percentile of the response time of LoadRunner transaction (requests)                           |
| transactions\_response\_time\_p95 | The 95th percentile of the response time of LoadRunner transaction (requests)                           |
| transactions\_response\_time\_p99 | The 99th percentile of the response time of LoadRunner transaction (requests)                           |
| pages\_throughput                 | The average throughput of LoadRunner pages (transactions breakdown, second level) , per second          |
| pages\_response\_time\_min        | The min response time of LoadRunner pages (transactions breakdown, second level)                        |
| pages\_response\_time\_max        | The max response time of LoadRunner pages (transactions breakdown, second level)                        |
| pages\_response\_time             | The response time of LoadRunner pages (transactions breakdown, second level)                            |
| pages\_response\_time\_p50        | The 50th percentile (weighted median) of the response time of LoadRunner requests                       |
| pages\_response\_time\_p85        | The 85th percentile of the response time of LoadRunner transaction breakdown, first level (pages)       |
| pages\_response\_time\_p95        | The 95th percentile of the response time of LoadRunner transaction breakdown, first level (pages)       |
| pages\_response\_time\_p99        | The 99th percentile of the response time of LoadRunner transaction breakdown, first level (pages)       |
| requests\_throughput              | The average throughput of LoadRunner requests, per second                                               |
| requests\_response\_time\_min     | The min response time of LoadRunner requests                                                            |
| requests\_response\_time\_max     | The max response time of LoadRunner requests                                                            |
| requests\_response\_time          | The response time of LoadRunner requests                                                                |
| requests\_response\_time\_p50     | The 50th percentile (weighted median) of the response time of LoadRunner requests                       |
| requests\_response\_time\_p85     | The 85th percentile of the response time of LoadRunner transaction breakdown, second level (requests)   |
| requests\_response\_time\_p95     | The 95th percentile of the response time of LoadRunner transaction breakdown, second level (requests)   |
| requests\_response\_time\_p99     | The 99th percentile of the response time of LoadRunner transaction breakdown, second level (requests)   |
| requests\_error\_throughput       | The number of requests (transactions breakdown, first level) flagged as error by LoadRunner, per second |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.akamas.io/akamas-docs/3.6/reference/telemetry-metric-mapping/loadrunner-metrics-mapping.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
